カテゴリー : Eclipse

PyDevでGAEのmemcacheがエラーになる件

俺PROXYで使用しているソースがpythonなので、eclipse on MACに環境を構築して
みた所、題記の現象になったので、調査する。

PyDev+eclipse+GAEの環境で、memcacheを使っている箇所で、以下のエラーになってしまう。

環境設定でPydev -> Interpriter – Python -> Forced Builtins に
google.appengine.api.memcache
を追加することで解決するとの事。

広告

PyDevでGAEのmemcacheがエラーになる件

俺プロクシで使用しているソースがpythonなので、eclipse on MACに環境を構築して
みた所、題記の現象になったので、調査する。

PyDev+eclipse+GAEの環境で、memcacheを使っている箇所で、以下のエラーになってしまう。

環境設定でPydev -> Interpriter – Python -> Forced Builtins に
google.appengine.api.memcache
を追加することで解決するとの事。